@import url(https://fonts.googleapis.com/css?family=Raleway:400,700,700italic,400italic);
div#promoCodeList-box {
  display: none;
}
::-moz-selection,
-moz-::-moz-selection {
  background-color: #fdba12;
  color: #333;
}
::selection,
-moz-::selection {
  background-color: #fdba12;
  color: #333;
}
body {
  font-family: arial, helvetica, sans-serif;
}
 .map-parent {
    width: 100%;
    padding: 0 2.5%;
  }
body#popupBody,
body.popupDetails {
  background: #fff;
}
#popupDiv {
  overflow: auto;
}
body a,
.btn-link {
  color: #191b49;
}
body a:focus,
.btn-link:focus {
  outline-color: #191b49;
}
body a:hover,
.btn-link:hover,
body a:active,
.btn-link:active,
body a:focus,
.btn-link:focus {
  color: #fdba12;
  text-decoration: none;
}
.item-teaser, .item-venue {
  display: none;
}
.search-results-container .item-image .item-logo {
    border-radius: 0px;
    margin: auto;
    }
    .detailed-search-results .result-box-item-details {
       padding-top: 0px;
       width: 100%;
    }
     .detailed-search-results .item-link.result-box-item-details {
     max-width: 100%;
     }
    .standard-search-results .result-box-item-details,
    {
       padding-top: 0px;
    }
.item-logo{
  width: 125px;
  height: 125px;
}
.search-results-container .item-image.no-logo .item-logo {
    background: url(https://www.ticketcentral.com/ArticleMedia/Images/TC/TC-Logo-Now-Playing.jpg);
}
.item-information.item-box .item-logo img {
    border-radius: 4px;
    width: 125px;
}
.required {
  color: #fdba12;
  font-weight: bold;
  font-size: 24px;
  margin-left: 5px;
}
h1 {
  color: #808080;
  font-family: 'Raleway', arial, helvetica, sans-serif;
  font-size: 20px;
  font-weight: normal;
}
h2 {
  color: #808080;
  font-family: 'Raleway', arial, helvetica, sans-serif;
  font-size: 20px;
  font-weight: normal;
}
h3 {
  color: #646363;
  font-size: 18px;
  font-family: 'Raleway', arial, helvetica, sans-serif;
}
h4 {
  font-family: 'Raleway', arial, helvetica, sans-serif;
  font-size: 20px;
}
p {
  margin: 0 0 20px 0;
}
.info-message,
.alert-info,
.timeout-message {
  background-color: #fdba12;
  border-color: #fdba12;
  color: #5d5d5d;
  font-weight: bold;
}
.error-message {
  font-weight: bold;
}
.btn,
.buttonBreak,
.pagination-box .pagination > li > a,
.pagination-box .pagination > li > span {
  border-radius: 0;
}
.btn-primary,
.buttonBreak,
.btn-default {
  font-family: 'Raleway', arial, helvetica, sans-serif;
  font-size: 14px;
}
.buttonBreak {
  box-shadow: none;
  border: 1px solid;
  padding: 6px 24px;
  margin-top: 10px;
}
.btn-primary,
.buttonBreak,
input[type="button"]:not(.btn-link):not(.btn-default),
#orderInfoCartLink {
  background: #FDBA12;
  color: #695010;
  border-color: #FDBA12;
}
.btn-primary:disabled {
  background: #c8c8c8;
  color: #707070;
  border-color: #c8c8c8;
}
.btn-default {
  background: #fdba12;
  color: #695010;
  border-color: #fdba12;
}
.btn-default:hover,
.btn-default:focus,
.btn-default:active,
.btn-default:active:focus,
.btn-default.active {
  background: #fec63c;
  color: #695010;
  border-color: #fec63c;
}
#orderInfoCartLink:hover,
#orderInfoCartLink:focus,
#orderInfoCartLink:active,
#orderInfoCartLink:active:focus,
input[type="button"]:not(.btn-link):not(.btn-default):hover,
input[type="button"]:not(.btn-link):not(.btn-default):focus,
.btn-primary:hover,
.btn-primary:focus,
.btn-primary:active,
.btn-primary:active:focus,
.btn-primary.active,
.buttonBreak:hover,
.buttonBreak:focus,
.buttonBreak:active,
.buttonBreak:active:focus,
.buttonBreak.active {
  outline-color: #fec63c;
  background: #fec63c;
  color: #695010;
  border-color: #fec63c;
}
#orderContact .btn-group .btn + .btn {
  margin-left: 20px;
}
.pagination > .active > span {
  background-color: #fdba12;
  border-color: #fdba12;
  color: #333333;
}
.pagination > .active > span:hover,
.pagination > .active > span:focus {
  background-color: #fdba12;
  border-color: #fdba12;
  color: #333333;
}
.pagination > li .glyphicon {
  background-color: #fdba12;
  border-radius: 50%;
  padding: 6px 10px;
  margin: -6px -10px;
}
.pagination > li > span.current {
  border-radius: 50%;
}
.pagination > li > a {
  color: #191b49;
  background: transparent;
}
.pagination > li > a,
.pagination > li > span {
  border: 0;
}
.pagination > li > a:hover,
.pagination > li > span:hover,
.pagination > li > a:focus,
.pagination > li > span:focus,
.pagination > li > a:active,
.pagination > li > span:active {
  background: none;
  color: #191b49;
}
#header {
  background: rgba(255, 255, 255, 0.3);
  background:  #191b49;
}
#header .login a {
  font-family: 'Raleway', arial, helvetica, sans-serif;
  font-size: 14px;
  line-height: 26px;
  display: none;
}
#header a {
  outline: none;
}
.bodyDetails {
  padding: 0;
  width: 100%;
}
#shoppingCart, #login, #loginDelivery, #orderContact, #viewOrder, #miscItemDetail, #bundleSelect, #bundleResult, #bundleSelect {
  padding: 2.5%;
}
.order-contact .billing-info .btn-group, .order-contact .billing-info select {
       width: 100%;
    }
#header a:hover,
#header a:focus {
  text-decoration: none;
}
#header .header-content img {
  display: block;
  height: 75px;
  left: 0;
  right: 0;
  margin: auto;
  top: 30px;
  position: relative;
}
#header .menu-toggle.btn-default {
  border: 1px solid #191b49;
  color: #FFFFFF;
  background: #191b49;
}
#customer-utilities #orderInfo {
  color: #191b49;
}
#customer-utilities #orderInfoCartLink {
  font-weight: bold;
  color: #191b49;
}
#menu {
  padding: 0;
  font-family: 'Raleway', arial, helvetica, sans-serif;

}
#menu #menuTop a {
  outline: none;
  padding-top: 15px;
  padding-bottom: 15px;
  color: #FFFFFF;
  background: #fdba12;
  font-size: 16px;
  font-weight: bold;
}
#menu #menuTop a:hover,
#menu #menuTop a:focus {
  background-color: #191b49;
  color: #fdba12;
}
#menu #menuTop .dropdown-toggle {
  border-left: 0;
}
#menu #menuTop .dropdown-toggle:hover {
  text-decoration: none;
}
#menu #menuTop .menuTopItem > a {
  background-color: #fdba12;
  line-height: 20px;
}

#menu #menuTop .menuTopItem > a:hover,
#menu #menuTop .menuTopItem > a:focus {
  background-color: #191b49;
}
#menu #menuTop .dropdown-menu {
  background-color: inherit;
  
}
#content {
  color: #808080;
  background-color: rgba(255, 255, 255, 0.5);
}
#content #addressFields .required {
  margin-left: 20px;
}
#content .carousel-title-banner-wrapper {
  display: none;
}
.carousel-inner > .item > a > img {
  width: 100%;
  }
#content #feature-box-wrap.carousel.slide .carousel-inner .item {
  opacity: 0;
  transition-property: opacity;
}
#content #feature-box-wrap.carousel.slide .carousel-inner .active {
  opacity: 1;
}
#content #feature-box-wrap.carousel.slide .carousel-inner .active.left,
#content #feature-box-wrap.carousel.slide .carousel-inner .active.right {
  left: 0;
  opacity: 0;
  z-index: 1;
}
#content #feature-box-wrap.carousel.slide .carousel-inner .next.left,
#content #feature-box-wrap.carousel.slide .carousel-inner .prev.right {
  opacity: 1;
}
#content #feature-box-wrap.carousel.slide .carousel-control {
  z-index: 2;
}
#content .item-end-date {
  display: none;
}
#content .unavailable-indicator {
  top: 5px;
  left: -0.5px;
  font-size: 16px;
}
#content .availability-icon img {
  display: none;
}
#content #default .search-results-container {
  background-color: #fff;
}
#content .login-widgetlogin-required input[type="text"],
#content .login-widgetlogin-required input[type="password"] {
  width: 85%;
  height: 34px;
  margin: 5px 0 10px;
  padding: 6px 12px;
  font-size: 14px;
  line-height: 1.42857143;
  color: #555;
  background-color: #fff;
  background-image: none;
  border: 1px solid #ccc;
  box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
  transition: border-color ease-in-out 0.15s, box-shadow ease-in-out 0.15s;
}
#content #search_results {
  background-color: #fff;
  padding: 15px;
  margin: 0 0 20px;
  width: 95%;
  border: 1px solid #ddd;
}
#content .search-box {
  background: transparent;
  border-radius: 0;
}
#content .search-box #searchItems .searchBoxLabel {
  display: none;
}
#content .search-box #searchItems .form-control {
  width: 100%;
  max-width: 100%;
  padding-left: 30px;
  color: #191b49;
  background: url("/ArticleMedia/Images/Branding/Images/icon-search.png") 10px center no-repeat;
  background-color: #fff;
  height: 40px;
}

#content .search-box .item-search-start-date,
#content .search-box .item-search-end-date {
  display: none;
}
#content #feature-box-wrap.carousel .carousel-control span.glyphicon {
  background-color: none;
  height: 37px;
  width: 37px;
  padding: 0;
  line-height: 37px;
  color: none;
  text-align: center;
}
#content #feature-box-wrap.carousel .carousel-control span.glyphicon.glyphicon-chevron-left {
  padding-right: 2px;
}
#content #feature-box-wrap.carousel .carousel-control span.glyphicon.glyphicon-chevron-right {
  padding-left: 1px;
}
#content .primary-feature-wrapper .item {
  transition: 1s ease-in-out left;
}
#content #promoCodeBox {
  padding: 5px 0px;
  border-radius: 0;
  border-top: 2px solid #fdba12;
}
    .promotional-code-input {
        max-width: 100%;
    }
#content .form-control {
  border-radius: 0;
}
#content .form-control:focus {
  border-color: #fdba12;
}
#content #showSeats.bodyDetails > .row {
  margin-left: 0;
  margin-right: 0;
}
#content .start-date-label {
  display: none;
}
#content .breadcrumb li {
  font-weight: bold;
  color: #fdba12;
}
#content .breadcrumb li a {
  color: #191b49;
  font-weight: normal;
}
.articles .article-container {
    display: inline-block;
    width: 100%;
}
.container {
  padding-right: 0px;
  padding-left: 0px;
  }
  .seat-tabs-box {
    padding: 2.5% 2.5% 0 2.5%;
    max-width: 100%;
  }
  } .select-tickets-column.no-venue-image {
    margin: 2.5%;
}
.articles .article-container.secondary-linked-features {
        padding: 20px 2% 0 2%;
    }
        .articles.has-secondary-features .article-container.main-article-body {
        padding: 0 2% 0 2%;
    }
#footer {
  background-color: #191b49;
  color: #aaabd4;
}
#footer .footer-content {
  position: relative;
  padding-bottom: 0;
  padding: 0px;
}
#footer .bottom-footer {
  position: relative;
  font-size: 11px;
  background: #2a2a2f;
  color: #717171;
  text-align: center;
    padding: 15px 0;
    margin-top: 15px;
  }
}
#footer .bottom-footer .copyright + .hours {
  margin-top: 20px;
}
#footer .footer-page-top {
  position: absolute;
  background: url("/ArticleMedia/Images/Branding/Images/footer-top-button.png") top center no-repeat;
  width: 55px;
  height: 51px;
  top: -15px;
  right: 22px;
  text-indent: 100%;
  white-space: nowrap;
  overflow: hidden;
}
#footer h4 {
  font-size: 18px;
  font-weight: normal;
  color: #fdba12;
}
#footer a {
  color: #7578ab;
  text-decoration: none;
  font-size: 11px;
}
#footer a:hover,
#footer a:focus,
#footer a:active {
  color: #fff;
}
.customer-name {
  color: #191B49;
}
.my-account-nav ul li:hover a,
.my-account-nav ul li.active a {
  background-color: #fafafa;
  border-color: #fafafa;
  color: #3d3d3d;
  font-weight: bold;
}
#offerSearchBox {
  display: none;
}
#offerCount {
  display: none;
  background-color: #fdba12;
  font-weight: bold;
}
.ticket-details.section-box-item:hover {
  background-color: transparent;
}
.my-account-nav ul li:hover a,
.my-account-nav ul li.active a {
  background-color: #fdba12;
  border-color: #284eaf;
  color: #3d3d3d;
  font-weight: bold;
  border-right: none;
}
#content .seat-tabs .seat-tab {
  font-weight: bold;
  outline: none;
}
#content .seat-tabs .seat-tab:hover {
  background-color: #cdcdcd;
  color: #6d6d6d;
}
#max_cap_note_dialog{
  display:none;
}
#content .caps-pricetype-max-label {
  display:none
}
#content .seat-tabs .seat-tab.active,
#content .seat-tabs .seat-tab.active:hover {
  background-color: #cdcdcd;
  color: #6d6d6d;
}
.even {
  background-color: #fff;
}
.venue-image img:first-of-type,
.venueImage {
  width: 100% !important;
}
.clear {
  clear: both;
}
hr {
  height: 2px;
  border-width: 0;
  background: #fdba12;
  padding: 0;
  margin: 20px 0 20px 0;
  clear: both;
}

.content {
  background: #fff;
  padding: 15px;
  position: relative;
}
.content #search_results {
  border: none;
  background: none;
  padding: 0;
  width: 100%;
}
.content h2 {
  border-bottom: 1px dotted #ccc;
  padding-bottom: 15px;
}
.content h2 span {
  display: block;
  font-size: 11px;
  font-family: arial, helvetica, sans-serif;
}
.content p,
.content ul {
  font-size: 12px;
  margin-bottom: 20px;
}

.av_left_div h2 {
  margin-bottom: 5px !important;
}

.performance-box {
  padding: 5px;
  background: transparent !important;
}
.performance-box-inner {
  padding: 15px;
  border: 1px solid #ddd;
  min-height: 180px;
  background: #ffffff;
  /* Old browsers */
  /* FF3.6+ */
  /* Chrome,Safari4+ */
  /* Chrome10+,Safari5.1+ */
  /* Opera 11.10+ */
  /* IE10+ */
  background: linear-gradient(to bottom, #ffffff 0%, #f5f5f5 50%, #f5f5f5 100%);
  /* W3C */
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffff', endColorstr='#f5f5f5', GradientType=0)
  /* IE6-9 */
}
.performance-box .performance-box-info {
 text-align:center;
}
.performance-box .title {
  display: inline-block;
  margin-top: 0;
  margin-bottom: 7px;
  font-size: 16px;
}
.performance-box img {
  height: auto;
  max-width: 100%;
  display: block;
  margin: 0 auto 15px;
  border: 1px solid #d8d8d8;
}
.performance-box p {
  margin-bottom: 5px;
}
.performance-box .learn-more {
  margin: 20px 0 5px;
}
.performance-box .learn-more a {
  background: #222450;
  border-radius: 10px;
  padding: 4px 10px;
  font-weight: bold;
  color: #efefef;
}
.map-select-tickets-column {
        padding:0 2.5%;
       width: 100%;
    }

@media screen and (min-width: 992px) {
      .search-box form ul {
        display: inline-block;
        width: 90%;
        position: absolute;
        left: 12.5%;
    }
    .menuContainer.main-nav {
        width: 100%;
        padding: 0 2%;
        /* display: none */
        }
        #header {
        padding: 10px 0 45px;
    }
    .articles.has-secondary-features .article-container.main-article-body {
        width: 70%;
        padding: 0 2% 0 1%;
    }
.articles .article-container.secondary-linked-features {
        width: 30%;
        padding: 20px 1% 0 2%;
    }

  .article-body-container {
    display: inline-block;
}
.navigation-box {
    width: 90%;
    margin-left: 5%;
    }
    .performance-box .performance-box-info {
   text-align:center;
  }
  .performance-box .learn-more {
    font-size: 12px;
  }
  .performance-box .title-wrapper {
    height: 40px;
    position: relative;
    margin-bottom: 7px;
  }
  .performance-box .title-wrapper .title {
    line-height: 20px;
    position: absolute;
    left: 0;
    bottom: 0;
    margin-bottom: 0;
  }
  .performance-box img {
    margin-bottom: 0;
    margin: 0 auto;
  }
  .performance-box .details,
  .performance-box .date,
  .performance-box .venue {
    font-size: 12px;
    margin-bottom: 0;
  }
  .map-select-tickets-column {
        padding-right:0;
        width: 35%;
    }
    .map-parent {
    width: 65%;
    padding: 0 2.5%;
  }
}
.feature-ad {
  width: 280px;
  height: 280px;
  position: relative;
  margin-bottom: 20px;
}
.feature-ad img {
  position: absolute;
  top: 0;
  left: 0;
}
.feature-ad ul {
  position: absolute;
  bottom: 15px;
  left: 15px;
  z-index: 1;
  width: 220px;
  padding: 15px;
  background: rgba(34, 36, 80, 0.9);
}
.feature-ad h3,
.feature-ad p,
.feature-ad ul li {
  color: #EEEDED;
  font-size: 11px;
}
.feature-ad h3 {
  margin: 0;
}
.feature-ad a.arrow {
  color: #FDBA12;
  font-weight: bold;
  padding-right: 13px;
  background: url(../../Images/Branding/TicketCentral/images/icon-arrow-yellow.png) 100% 3px no-repeat;
}
.feature-ad-basic {
  width: auto;
  padding: 20px 20px 10px 20px;
  margin-bottom: 20px;
  color: #EEEDED;
  background: url(../../Images/Branding/TicketCentral/images/background-blue-diagonal.png) repeat;
}
.feature-ad-basic h3,
.feature-ad-basic p {
  margin-bottom: 10px;
}
.feature-ad-basic h3 {
  color: #EEEDED;
  font-size: 11px;
}
.feature-ad-basic a.arrow {
  color: #FDBA12;
  font-weight: bold;
  padding-right: 13px;
  background: url(../../Images/Branding/TicketCentral/images/icon-arrow-yellow.png) 100% 3px no-repeat;
}
.feature-ad-basic2 {
  width: auto;
  padding: 20px 20px 10px 20px;
  margin-bottom: 20px;
  color: #EEEDED;
  background: url("../../Images/Branding/TicketCentral/images/background-grey-diagonal.png") repeat scroll 0 0 rgba(0, 0, 0, 0);
}
.feature-ad-basic2 h3,
.feature-ad-basic2 p {
  margin-bottom: 10px;
}
.feature-ad-basic2 h3 {
  color: #EEEDED;
  font-size: 11px;
}
.feature-ad-basic2 a.arrow {
  color: #FDBA12;
  font-weight: bold;
  padding-right: 13px;
  background: url(../../Images/Branding/TicketCentral/images/icon-arrow-yellow.png) 100% 3px no-repeat;
}
.hero-full,
.hero,
.heroa,
.herob,
.heroc,
.hero2 {
  position: relative;
  margin-top: 20px;
  float: left;
  width: 100%;
}
.hero-full ul,
.hero ul,
.heroa ul,
.herob ul,
.heroc ul,
.hero2 ul {
  bottom: 25px;
  left: 25px;
  background: rgba(34, 36, 80, 0.9);
  padding: 20px;
  width: auto;
  list-style: none;
  font-size: 12px;
}
.hero-full ul li,
.hero ul li,
.heroa ul li,
.herob ul li,
.heroc ul li,
.hero2 ul li {
  color: #eeeded;
  margin-bottom: 2px;
}
.hero-full ul li.link,
.hero ul li.link,
.heroa ul li.link,
.herob ul li.link,
.heroc ul li.link,
.hero2 ul li.link {
  margin-top: 15px;
  margin-bottom: 15px;
}
.hero-full ul li.link a,
.hero ul li.link a,
.heroa ul li.link a,
.herob ul li.link a,
.heroc ul li.link a,
.hero2 ul li.link a {
  background: #fdba12;
  border-radius: 10px;
  padding: 4px 10px;
  font-weight: bold;
  color: #695010;
}
.hero-full ul li.header,
.hero ul li.header,
.heroa ul li.header,
.herob ul li.header,
.heroc ul li.header,
.hero2 ul li.header {
  margin-bottom: 5px;
}
.hero-full ul li,
.hero ul li,
.heroa ul li,
.herob ul li,
.heroc ul li,
.hero2 ul li,
.hero ul li h2,
.heroa ul li h2,
.herob ul li h2,
.heroc ul li h2,
.hero2 ul li h2,
.hero ul li a,
.heroa ul li a,
.herob ul li a,
.heroc ul li a,
.hero2 ul li a {
  margin: 0;
  padding: 0;
  line-height: normal;
}
.hero-full ul li h2,
.hero ul li h2,
.heroa ul li h2,
.herob ul li h2,
.heroc ul li h2,
.hero2 ul li h2 {
  color: #eeeded;
  text-shadow: none;
}
.poster {
  padding: 10px;
  margin: 5px;
  float: left;
  background: rgba(204, 204, 204, 0.6);
}
@media screen and (min-width: 600px) {
  .hero-full ul,
  .hero ul,
  .heroa ul,
  .herob ul,
  .heroc ul,
  .hero2 ul {
    position: absolute;
    max-width: 250px;
  }
  .hero2 ul {
    max-width: 187.5px;
  }
}
@media screen and (max-width: 768px) {
  .hero-full,
  .hero,
  .heroa,
  .herob,
  .heroc,
  .hero2 {
    width: 100%;
  }
  .hero-full img,
  .hero img,
  .heroa img,
  .herob img,
  .heroc img,
  .hero2 img {
    width: 100% !important;
    height: auto !important;
  }
  .poster {
    display: none;
  }
  .hero-full ul,
  .hero ul,
  .heroa ul {
    right: 25px;
  }
}
@media screen and (min-width: 1200px) {
  .hero,
  .heroa,
  .herob,
  .heroc,
  .hero2 {
    width: 627px;
  }
  .hero-full {
    width:100%;
  }
  .hero-full img,
  .hero img,
  .heroa img,
  .herob img,
  .heroc img,
  .hero2 img {
    width: 100% !important;
    height: 100% !important;
  }
}
.feature-ad {
  width: 280px;
  height: 280px;
  position: relative;
  margin-bottom: 20px;
}
.feature-ad img {
  position: absolute;
  top: 0;
  left: 0;
}
.feature-ad ul {
  position: absolute;
  bottom: 15px;
  left: 15px;
  z-index: 1;
  width: 220px;
  padding: 15px;
  background: url(../../Images/Branding/TicketCentral/images/background-blue-diagonal.png) repeat;
}
.feature-ad h3,
.feature-ad p,
.feature-ad ul li {
  color: #EEEDED;
  font-size: 11px;
}
.feature-ad h3 {
  margin: 0;
}
.feature-ad a.arrow {
  color: #FDBA12;
  font-weight: bold;
  padding-right: 13px;
  background: url(../../Images/Branding/TicketCentral/images/icon-arrow-yellow.png) 100% 3px no-repeat;
}
.av_left_div h2 {
  margin-bottom: 5px !important;
}
.feature-ad-basic {
  width: 240px;
  padding: 20px 20px 10px 20px;
  margin-bottom: 20px;
  color: #EEEDED;
  background: rgba(34, 36, 80, 0.9);
}
.feature-ad-basic h3,
.feature-ad-basic p {
  margin-bottom: 10px;
}
.feature-ad-basic h3 {
  color: #EEEDED;
  font-size: 11px;
}
.feature-ad-basic a.arrow {
  color: #FDBA12;
  font-weight: bold;
  padding-right: 13px;
  background: url(../../Images/Branding/TicketCentral/images/icon-arrow-yellow.png) 100% 3px no-repeat;
}

.feature-ad-basic2 h3,
.feature-ad-basic2 p {
  margin-bottom: 10px;
}
.feature-ad-basic2 h3 {
  color: #EEEDED;
  font-size: 11px;
}
.feature-ad-basic2 a.arrow {
  color: #FDBA12;
  font-weight: bold;
  padding-right: 13px;
  background: url(../../Images/Branding/TicketCentral/images/icon-arrow-yellow.png) 100% 3px no-repeat;
}
.side-data {
  margin-bottom: 20px;
  border-top: 1px dotted #ddd;
  width: auto;
  font-size: 11px;
  width: 100%;
}
.side-data tr td,
.side-data tr.odd td,
.side-data tr.even td {
  padding: 5px 0;
}
.side-data tr td:first-child {
  width: 50%;
}
.side-data tr.odd td {
  background: none;
}
.side-data tr.even td {
  background: #e7e7e7;
}
p.link a {
  background: #fdba12;
  border-radius: 50px;
  padding: 4px 10px;
  font-weight: bold;
  color: #695010;
}
p.link {
  position: absolute;
  top: 15px;
  right: 15px;
}
#orderContact .columnMiddle table tr th:last-child,
#orderContact .columnMiddle table tr td:last-child {
  text-align: right;
}
div.zone_box {
  margin: 6px;
}
.row {
  left:0;
  right: 0;
  margin: 0 auto;
  width: auto !important;
  max-width: 95% !important;
  }
#footer .row #footer-bottom {
  width: auto !important;
  max-width: 100% !important;
  }
#footer .col-xs-12 {
  padding:0;
  margin: 0;
  max-width: 100% !important;
  }
.login-widgetlogin-required input[type="text"],
.login-widgetlogin-required input[type="password"] {
  width: 85%;
  height: 34px;
  margin: 5px 0 10px;
  padding: 6px 12px;
  font-size: 14px;
  line-height: 1.42857143;
  color: #555;
  background-color: #fff;
  background-image: none;
  border: 1px solid #ccc;
  box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
  transition: border-color ease-in-out 0.15s, box-shadow ease-in-out 0.15s;
}
#calendarWidget-navigation td {
  font-family: 'Raleway', arial, helvetica, sans-serif;
}
#calendarWidget-navigation tbody > tr {
  background-color: #ffffff;
  color: #888888;
  font-size: 20px;
}
#calendarWidget-navigation #widget-lastmonth a {
  background-color: #fdba12;
  color: #a87801;
  border-radius: 50%;
  padding: 0 6px 0 4px;
  outline: none;
}
#calendarWidget-navigation #widget-nextmonth a {
  background-color: #fdba12;
  color: #a87801;
  border-radius: 50%;
  padding: 0 4px 0 6px;
  outline: none;
}
#calendarWidgetHeader td {
  background-color: #ffffff;
  color: #666666;
}
#calendarWidgetTable td {
  background-color: #ffffff;
  color: #666666;
}
#calendarWidgetTable .WidgetEvent {
  background-color: #fdba12;
  color: #5d5d5d;
}
#calendarWidgetTable .WidgetEvent:hover,
#calendarWidgetTable .WidgetEvent:focus {
  background-color: #fdc12b;
  color: #5d5d5d;
}
#calendarWidgetTable .WidgetPast {
  color: #ccc;
}
@media screen and (min-width: 515px) {
  #content .search-box .item-search-keyword {
  width: 80%;
}
 .detailed-search-results .result-box-item-details {
       padding-top: 40px;
       width: 200px;
    }
#content .search-box .item-search-submit {
    margin-left: -3px;
  }
.detailed-search-results .item-image.result-box-item-details {
  width: 125px;
}
.detailed-search-results .item-image.no-logo .item-logo {
  height: 125px;
}
  #content .search-box .item-search-submit .btn {
    padding-left: 20px;
    padding-right: 20px;
    height: 40px;
  }
  .result-box-item .item-link .btn {
    background: #fdba12;
    font-family: arial, sans-serif, helvetica;
    font-weight: normal;
	  border:#fdba12!important;
  }
  .result-box-item .item-link .btn:hover,
  .result-box-item .item-link .btn:focus {
    border-color: #fec63c!important;
    background-color: #fec63c!important;
  }
}
@media screen and (min-width: 768px) {
 .container {
    width: 100%;}
 .standard-search-results .item-description {
    width: 85%;
  }
  .standard-search-results .item-description .item-name,
  .standard-search-results .item-description .item-start-date {
    float: left;
  }
  .standard-search-results .item-description .item-name {
    width: 62%;
    font-size:14px;
  }
  .standard-search-results .item-description .item-start-date {
    width: 35%;
    padding-left: 10px;
  }
  #feature-box-wrap.carousel .carousel-indicators,
  #feature-box.static-inner .carousel-indicators {
    left: auto;
    right: 40px;
    width: auto;
    margin: 0;
  }
 #feature-box-wrap.carousel .carousel-title-banner-wrapper,
  #feature-box.static-inner .carousel-title-banner-wrapper {
    display: block;
    position: absolute;
    bottom: 0;
    left: 0;
    right: 0;
    background: linear-gradient(to right, rgba(25, 27, 73, 1) 0%, rgba(0, 0, 0, 0) 100%);
    z-index: 3;
  }
  #feature-box-wrap.carousel .carousel-title-banner,
  #feature-box.static-inner .carousel-title-banner {
    margin-right: 2%;
    margin-left: 2%;
    padding: 10px 20% 10px 2%;
    color: #fff;
  }
  #feature-box-wrap.carousel .carousel-title-banner h1,
  #feature-box.static-inner .carousel-title-banner h1,
  #feature-box-wrap.carousel .carousel-title-banner h2,
  #feature-box.static-inner .carousel-title-banner h2,
  #feature-box-wrap.carousel .carousel-title-banner h3,
  #feature-box.static-inner .carousel-title-banner h3,
  #feature-box-wrap.carousel .carousel-title-banner h4,
  #feature-box.static-inner .carousel-title-banner h4,
  #feature-box-wrap.carousel .carousel-title-banner h5,
  #feature-box.static-inner .carousel-title-banner h5,
  #feature-box-wrap.carousel .carousel-title-banner h6,
  #feature-box.static-inner .carousel-title-banner h6 {
    font-size: 20px;
    padding: 0;
    margin: 0 0 5px;
    font-weight: bold;
    letter-spacing: 1px;
    color: #fdba12;
  }
  #feature-box-wrap.carousel .carousel-title-banner p,
  #feature-box.static-inner .carousel-title-banner p,
  #feature-box-wrap.carousel .carousel-title-banner span,
  #feature-box.static-inner .carousel-title-banner span {
    color: #fff;
    margin: 0;
    padding: 0;
  }

  #feature-box-wrap.carousel .carousel-title-banner a,
  #feature-box.static-inner .carousel-title-banner a {
    color: #284eaf;
  }
  #feature-box-wrap.carousel .carousel-title-banner .learn-more,
  #feature-box.static-inner .carousel-title-banner .learn-more {
    display: inline-block;
    background: #fdba12;
    border-radius: 10px;
    padding: 4px 10px;
    margin-top: 7px;
    font-weight: bold;
    font-size: 14px;
    color: #fff;
  }
}
@media screen and (min-width: 992px) {

  #header .login a {
  display: inherit;
}
#header .header-content img {  height:40px;
top:0;}
  #content,
  .active-nav #content,
  .active-sidebar #content,
  .active-nav #orderInfo,
  .active-sidebar #orderInfo,
  .container {
    width: auto !important;
    max-width: 100% !important;
    padding-right: 0px;
    padding-left: 0px;
  }
  #menu {
    width: 100%;
    padding: 0px;
  }
  #footer .container{
    padding-right: 0px;
    padding-left: 0px;
  }
  #orderInfo {
    padding: 0px;
  }
  .content-wrapper {
    overflow: visible !important;
  }
  #header .header-content {
        min-height: 0px;
        padding: 0 2%;
    }
  #header {
    margin: 0 auto;
    border-bottom: 0;
  }
  .order-message {
        margin: 0;
        right: 40px;
        position: relative;
    }
  .order-message #orderInfoEmptyMessage, #orderInfoItemLabel, #orderInfoSubtotalLabel, #orderInfoSubtotalValue {
       visibility: hidden;
    }  
.order-message #orderInfoEmptyMessage:after {
  content: "0";
  visibility: visible;
  font-style: normal;
  border-radius: 8px;
  padding: 2px 4px;
  background: #FDBA12;
  font-weight: 700;
}
.order-message #orderInfoItemCount {
  font-style: normal;
  position: relative;
  left: 168px;
  background: #FDBA12;
  border-radius: 8px;
  padding: 2px 4px;
  font-weight: 700;
}
  #header .header-content img {
    display: inline;
  }
  #header #header-utility-bar {
    position: absolute;
    top: 55px;
    left: 275px;
    right: 0;
    width: 500px;
    z-index: 60;
    height: 30px;
    overflow: hidden;
  }
  #header #header-utility-bar .links {
    margin: 0;
    padding: 0;
    height: 100%;
    position: absolute;
  }
  #header #header-utility-bar .links li {
    float: left;
  }
  #header #header-utility-bar .links li a {
    display: block;
    padding:  15px 15px 0 15px;
    font-size: 11px;
    color: #FFFFFF;
  }
    #header #header-utility-bar .links li a:hover {
    color: #FDBA12;
  }
  .login {
    float: right;
    padding: 0;
    z-index: 53 !important;

  }
  #header #header-utility-bar .login a.btn {
    padding-left: 20px;
    padding-right: 20px;
    height: 40px;
    line-height: 25px;

  }
  #customer-utilities {
    opacity: 1;
    background: transparent;
    border: 0;
    position: absolute;
    left: 0;
    right: 0;
    margin: 0 auto;
    transition: none;
    z-index: 50;
    width: 100%;
    top: 65px;
    padding: 0;
  }
  #customer-utilities #orderInfo {
    font-size: 10px;
    color: #191b49;
    z-index: 50;
    text-align: left;
    max-width: 200px;
    position: relative;
    margin-right: 2%;
  }
  #customer-utilities #orderInfo #orderInfoCartLink, .customer-greeting {
    display: none;
  }
  #customer-utilities #orderTimeout {
    position: absolute;
    top: 0px;
    padding: 5px 10px;
    font-size: 12px;
    color: #191b49;
    left: -250px;
    max-width: 200px;
      background: #FDBA12;
  border-radius: 8px;
  padding: 2px 4px;
  text-align: center;
  font-style: normal;
  }
  #menu {
    width: 100%;
    padding: 0 !important;
    background: none !important;
    position: absolute;
    top: 60px;
    display: block;
    transition: none;
    z-index: 52;
  }
  #content .search-box {
    border: 0;
    position: absolute;
    top: -85px;
    width: 90%;
    z-index: 51;
    padding: 0;
    margin: 0;
  }
  #content .search-box form ul:after {
    content: "";
    display: table;
    clear: both;
  }
  #content .search-box #searchBox {
    padding: 0 !important;
    margin: 0 !important;
  }
  #content .search-box #searchItems .item-search-keyword {
    margin-right: -2px;
    width: 90%;
  }
  .search-box form ul li {
        margin: 0;
    }
  #content .search-box #searchItems .item-search-keyword label {
  margin-bottom: 0px;
}
  #content .search-box #searchItems .item-search-submit {
    margin-right: 0;
  }
  #content .search-box #searchItems .item-search-submit .btn.btn-default {
    border-left: 0;
    padding-left: 20px;
    padding-right: 20px;
    background: #FDBA12;
    border-color: #FDBA12;
    color: #695010;
    height: 40px;
  }
  #content .search-box #searchItems .item-search-submit .btn.btn-default:hover {
        background: #fec63c;
    border-color: #fec63c;
    color: #695010;
  }
  #menu #menuTop a {
    padding: 5px 0;
  }
  #menu #menuTop a:hover,
  #menu #menuTop a:focus {
    background: none;
  }
  #menu #menuTop a span {
    padding: 0 0 0 5px;
  }
  #menu #menuTop a:only-child span,
  #menu #menuTop a .glyphicon-chevron-down {
    padding-right: 10px;
  }
  #menu #menuTop .dropdown-menu {
    background: #fdba12;
    border-radius: 4px;
  }
  #menu #menuTop .dropdown-menu li:first-child a {
    border-top-left-radius: 4px;
    border-top-right-radius: 4px;
  }
  #menu #menuTop .dropdown-menu li:last-child a {
    border-bottom-left-radius: 4px;
    border-bottom-right-radius: 4px;
  }
  #menu #menuTop .dropdown-menu a:focus,
  #menu #menuTop .dropdown-menu a:hover {
    background-color: #191b49;
    color: #FFFFFF;
    text-shadow: none;
  }
  #menu #menuTop .menuTopItem {
    display: block;
    float: left;
  }
    #menuTopItem1 {
     position: absolute;
     left: 120px;
   }
  #menuTopItem2 {
    position: absolute;
    text-align: left;
    float:right;
    right: 0;
    margin-right: 2%;
    padding-right: 80px;
  }
  #menuTopItem3 {
    position: absolute;
    text-align: right;
    float:right;
    right: 0;
    margin-right: 2%;
  }
#menuTopItem-logout {
    display: none !important;
  }
  #menu #menuTop .menuTopItem a {
    background-color: transparent;
  }
  #menu #menuTop .menuTopItem a:hover,
  #menu #menuTop .menuTopItem a:focus {
    background-color: transparent;
  }
  #menu #menuTop .menuTopItem .glyphicon-chevron-down {
    font-size: 15px;
  }
  #menu #menuTop .menuTopItem#menuTopItem-help a,
  #menu #menuTop .menuTopItem#menuTopItem-logout a {
    padding-left: 10px;
    padding-right: 10px;
  }
  #menu #menuTop .menuSub {
    padding: 0;
  }
  #menu #menuTop .menuSubItem a {
    padding: 10px;
  }
  #menu #menuTop .menuSubItem a:hover,
  #menu #menuTop .menuSubItem a:focus {
    background-color: #191b49;
    color: #ffffff;
  }
  #menu #menuTop > li {
    margin-bottom: -5px;
  }
  #content {
    padding-top: 0px;
  }
  #login .account-box,
  #createAccount .account-box {
    margin-left: 30px;
    max-width: 900px;
  }
  #login .account-box .form-control,
  #createAccount .account-box .form-control {
    width: 520px;
  }
  #footer .bottom-footer {
    text-align: left;
    width: 100%;
    padding-top: 15px;
    margin-top: 15px;
  }
  #footer .bottom-footer .hours {
    text-align: right;
  }
  #footer .bottom-footer .copyright + .hours {
    margin-top: 0;
  }
}
@media screen and (min-width: 1200px) {
  #content {
    min-height: 500px;
  }
}
#menu #menuTop #menuTopItem-help {
  display: none;
}
#menu #menuTop .menuTopItem:nth-last-child(2) > a:last-of-type span {
  border-right: 0;
}

.active-promo-event, .active-promo-event td {
  background:none;
}

.active-promo-event .item-name {
  background:none;
  padding:0px;
}
.seatS, .seats, .seatu, .seatO, .seato, .seatR, .seatr, .seatU
{
	fill: lightgray;
} 
.map_legend_li div#unavailable {
background-color: lightgray;
}
.donation-data, .gift-appeal, .gift-fund {
display: none;
}

.pagination > li {
    margin-left: 0px;
}
#mapselect , a{
  font-size:16px;
  color:;
}
#item-description-text .more-info {
    margin-bottom: 15px;
    margin-top: 15px;
}
.select-tickets-column {
padding-left: 5%;
}


/* Bootstrap update additions
-------------------------------------------------------------- */


a.btn-primary, .btn-primary, a.btn-primary.disabled, .btn-primary.disabled, a.btn-primary:disabled, .btn-primary:disabled {
    color: #ffffff;
    background-color: #fdba12!important;
    border-color: #fdba12!important;
}

a.btn-primary:hover, .btn-primary:hover, a.btn-primary.disabled, .btn-primary.disabled, a.btn-primary:disabled, .btn-primary:disabled {
    color: #ffffff;
    background-color: #fec63c!important;
    border-color: #fec63c!important;
}


a.btn-secondary, .btn-secondary, a.btn-secondary.disabled, .btn-secondary.disabled, a.btn-secondary:disabled, .btn-secondary:disabled {
    color: #ffffff!important;
    background-color: #fdba12!important;
    border-color: #fdba12!important;
}

a.btn-secondary:hover, .btn-secondary:hover, a.btn-secondary.disabled, .btn-secondary.disabled, a.btn-secondary:disabled, .btn-secondary:disabled {
    color: #ffffff!important;
    background-color: #fec63c!important;
    border-color: #fec63c!important;
}


@media only screen and (min-width: 992px) {

.dropdown-item {
    display: block;
    width: 100%;
    padding: .25rem 1.5rem;
    clear: both;
    font-weight: 400;
    color: #212529;
    text-align: inherit;
    white-space: nowrap;
    background-color: transparent;
    border: 0;
    padding-left: 10px !important;
}

.dropdown-item:hover {
    display: block;
    width: 100%;
    padding: .25rem 1.5rem;
    clear: both;
    font-weight: 400;
    color: #212529;
    text-align: inherit;
    white-space: nowrap;
    background-color: #191b49!important;
    border: 0;
    padding-left: 10px !important;
	text-decoration: none!important;
}
}

div#feature-box img {
    width: 100vw;
}